Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510527 - Wrong link in the man page
Summary: Wrong link in the man page
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: acl
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Kamil Dudka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-07 15:37 UTC by Jan Synacek
Modified: 2018-03-13 11:43 UTC (History)
4 users (show)

Fixed In Version: acl-2.2.52-21.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-13 11:43:58 UTC


Attachments (Terms of Use)

Description Jan Synacek 2017-11-07 15:37:17 UTC
Description of problem:
See steps to reproduce.


Version-Release number of selected component (if applicable):
acl-2.2.52-15.fc26.x86_64


Steps to Reproduce:
1. man 5 acl
2. Scroll to the "SEE ALSO" section.
3. There's a link to a POSIX draft which doesn't work.
   http://www.guug.de/~winni/posix.1e/download.html


Actual results:
Dead link in the man page.


Expected results:
Working or no link in the man page.

Comment 1 Kamil Dudka 2017-11-07 16:21:27 UTC
Thanks for the notice!  It comes from the upstream man page:

http://git.savannah.nongnu.org/cgit/acl.git/tree/man/man5/acl.5?id=fa5f6835#n409

Comment 2 Kamil Dudka 2018-03-12 15:16:07 UTC
proposed upstream:

http://lists.nongnu.org/archive/html/acl-devel/2018-03/msg00007.html

Comment 3 Andreas Gruenbacher 2018-03-12 21:24:46 UTC
The page has moved here:
  http://wt.tuxomania.net/publications/posix.1e/download.html

Comment 4 Kamil Dudka 2018-03-13 11:37:40 UTC
Indeed.  I was not able to find it.  Thank you for getting it fixed!

upstream commit:
http://git.savannah.nongnu.org/cgit/acl.git/commit?id=v2.2.52-56-gff3bca2


Note You need to log in before you can comment on or make changes to this bug.